.product-wrap { display: flex; flex-wrap: wrap; margin-top: 50px; }

.product-wrap .product-cate-wrap { border: 1px solid #eee; }

.product-wrap .product-cate { width: 200px; margin-right: 40px; }

.product-wrap .product-cate .product-cate-title { font-size: 22px; font-weight: bold; color: #333; }

.product-wrap .product-cate .product-cate-title::after { display: none; }

.product-wrap .product-cate .product-cate-item { display: block; height: 46px; line-height: 46px; padding: 0 30px 0 20px; border-bottom: 1px solid #eee; position: relative; }

.product-wrap .product-cate .product-cate-item:last-child { border-bottom: none; }

.product-wrap .product-cate .product-cate-item::after { content: ''; position: absolute; top: 50%; transform: translateY(-50%); right: 10px; width: 15px; height: 15px; background: url(../images/right.png) no-repeat center; background-size: contain; }

.product-wrap .product-content { flex: 1; }

.product-list { display: flex; flex-wrap: wrap; }

.product-item { width: calc(33.33% - 13.33px); margin-right: 20px; margin-bottom: 20px; }

.product-item:nth-child(3n) { margin-right: 0; }

.product-item .v-flex::after { padding-bottom: 52.63158%; }

.product-item .product-item-content { padding: 20px 40px; text-align: center; height: 120px; color: #333; }

.product-item .product-item-title { font-size: 16px; font-weight: bold; margin-bottom: 10px; }

.product-item .product-item-desc { line-height: 1.6; }

.product-item:hover .product-item-content { background-color: #3757ab; color: #fff; }

@media (max-width: 768px) { .product-wrap { margin-top: 20px; min-height: calc(100vh - 60px); }
  .product-wrap .product-cate { width: 100%; margin-right: 0; margin-bottom: 20px; }
  .product-wrap .product-cate .product-cate-list { display: flex; flex-wrap: wrap; }
  .product-wrap .product-cate .product-cate-wrap { border-bottom: none; }
  .product-wrap .product-cate .product-cate-wrap .product-cate-item { width: 50%; height: 30px; line-height: 30px; padding: 0 20px; }
  .product-wrap .product-cate .product-cate-wrap .product-cate-item:last-child { border-bottom: 1px solid #eee; }
  .product-wrap .product-cate .product-cate-wrap .product-cate-item:nth-child(2n) { border-left: 1px solid #eee; }
  .product-wrap .product-cate .product-cate-wrap .product-cate-item::after { display: none; }
  .product-wrap .product-cate .product-cate-wrap .product-cate-title { width: 100%; font-size: 18px; height: 40px; line-height: 40px; }
  .product-item { width: calc(50% - 10px); margin-right: 0; margin-bottom: 0; }
  .product-item:nth-child(2n) { margin-left: 20px; }
  .product-item .product-item-content { padding: 10px; height: 100px; }
  .product-item .product-item-content .product-item-title { font-size: 14px; }
  .product-item .product-item-content .product-item-desc { font-size: 12px; } }
